Get EnzymeList by ID
Get a single EnzymeList by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
enzyme_list_id
ID of the EnzymeList.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
createdAt
DateTime the Enzyme List was created
description
Description of the Enzyme List
enzymes
List of Enzymes that are part of this Enzyme List
id
Id of the Enzyme List
modifiedAt
DateTime the Enzyme List was last modified
name
Name of the Enzyme List
owner
User or Organization owner
Errors
400
Enzyme List Get Request Bad Request Error
403
Enzyme List Get Request Forbidden Error
404
Enzyme List Get Request Not Found Error
429
Enzyme List Get Request Too Many Requests Error
500
Enzyme List Get Request Internal Server Error